Subject: HEADS UP: XFree86 4.x now default for i386 and x86_64 ports
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 07/03/2002 13:57:07

XFree86 4.x is now the default for the i386 and x86_64 ports(*). If you
want to continue to use XFree86 3.3.6 put this line into "/etc/mk.conf":

USE_XF86_4=	no

This change is only effective for NetBSD-current at the moment. A pullup
to the 1.6 branch is planed.

	Kind regards

(*) Neither XFree86 3.3.6 nor 4.x work on the x86_64 port on the moment.
    But works is in progress for XFree86-current.

Matthias Scheler